.side__bar--primary {
  color: #14142B;
  font-family: avertaB, Sans-serif;
  font-size: 16px;
  //padding-left: 5px;
  border-right: none;

  ::ng-deep .ant-menu-submenu-selected {
    color: #141ED2;

    ::ng-deep .ant-menu-submenu-arrow {
      color: #141ED2;
    }
  }

  ::ng-deep .ant-menu-submenu-arrow {
    color: #141ED2;
    right: 0px!important;
  }

  ::ng-deep .ant-menu-submenu-active {
    color: #141ED2;
  }

  .side__bar--item {

    margin-bottom: 15px;
    padding-left: 0px!important;

    .side__bar--img {
      width: 30px;

      img {

      }
    }

    ::ng-deep .ant-menu-sub.ant-menu-inline {
      background: #fff;
      padding-left: 7px;
    }

    .side__bar--item--sub {
      padding-left: 18px !important;
      background: #fff;
      border-left: 1px solid #E9EAFF;
    }

    ::ng-deep .ant-menu-item-selected {
      background-color: #E9EAFF;
      padding: 9px;
      border-radius: 8px;

      a {
        color: #141ED2 !important;
        font-family: avertaB, Sans-serif !important;
      }
    }

    ::ng-deep .ant-menu-item {

      padding-left: 10px !important;

      a {
        color: #6E7191;
        font-family: avertaSB, Sans-serif;

        &:hover {
          color: #141ED2;
        }
      }

      &::after {
        display: none;
      }

      &:hover {
        color: #141ED2;
      }

    }

    ::ng-deep .ant-menu-submenu-title {
      margin-bottom: 0px;
      padding-left: 0;

      .side__bar--img {
        width: 30px;

        img {

        }
      }

      &:hover {
        color: #141ED2;
      }
    }

    &:hover {
      ::ng-deep .ant-menu-submenu-arrow {
        color: #141ED2;
      }
    }

  }

  ::ng-deep .side__bar--item.ant-menu-item {

    &:hover {
      color: #141ED2;
    }

    a:hover {
      color: #141ED2;
    }

    &::after {
      display: none;
    }
  }

  ::ng-deep .side__bar--item.ant-menu-item.ant-menu-item-selected {
    background-color: #E9EAFF;
    border-radius: 8px;
  }

  ::ng-deep .ant-menu-item-selected a {
    color: #141ED2;
  }

  .draft-bage-head {
    margin-left: 15px;
    float: right;
  }
}


